フォローする

アップグレードしたDxO OpticsPro をインストールする時、前のバージョンをアンインストールする必要がありますか?

いいえ。新しいバージョンの DxO OpticsProをインストールした後でも、前のバージョンのDxO OpticsPro を引き続き使用していただけます。

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
他にご質問がございましたら、リクエストを送信してください

コメント